{
  "name": "app",
  "version": "0.1.0",
  "authors": [
    "James Peret <james.peret@gmail.com>"
  ],
  "description": "famous-angular starter kit",
  "moduleType": [
    "node"
  ],
  "license": "MIT",
  "homepage": "http://jamesperet.com",
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "famous-angular": "~0.5.2",
    "angular": "~1.3.8",
    "requirejs": "~2.1.17",
    "angular-animate": "^1.3.0",
    "angular-cookies": "^1.3.0",
    "angular-resource": "^1.3.0",
    "angular-route": "^1.3.0",
    "angular-sanitize": "^1.3.0",
    "angular-touch": "^1.3.0",
    "jQuery": "~2.1.4",
    "ngFx": "~1.1.0",
    "famous-bkimagesurface": "~1.0.3",
    "angular-ui": "~0.4.0",
    "angular-ui-router": "~0.2.15",
    "angular-youtube-mb": "~1.0.2",
    "createjs-preloadjs": "~0.6.1",
    "angular-mixpanel": "~1.1.0",
    "mixpanel": "~2.5.1"
  },
  "resolutions": {
    "angular": "1.3.8"
  }
}
